/* titles override */
h1.title-sub-section {
	margin-bottom:30px;
}

h3 {
	margin-bottom:30px;
}

.date {
	color:#666;
	font-size:13px;
}

.col-wrap {
	margin-bottom:10px;
}

/* latest projects - publications section */

#latest-project-reports,
#publications {
	margin-bottom:70px;
}

#evaluations .col, #latest-project-reports .col {
	margin-right:30px;
}

#latest-project-reports div a {
	display:block;
}

/* publications section */
#publications img {
	float:left;
	margin-right:10px;
}

#evaluations img {
	margin-bottom:10px;
}

#latest-project-reports, #publications, #evaluations div a {
	display:block;
	line-height:150%;
}

#publications li {
	margin-bottom:10px;
}

#publications li a {
	display:block;
}
